{
  "item.wishlist.skip_home": "Skip Home",
  "item.wishlist.skip_back": "Skip Back",
  "item.wishlist.skip_coords": "Skip Here",
  "item.wishlist.skip_player": "Skip to Me",
  "item.wishlist.skip_to": "Skip to",
  "item.wishlist.skip_away": "Skip Away",
  "item.wishlist.map_core": "Map Core",
  "wishlist.advancements.use_skip.title": "Yippee Skippy!",
  "wishlist.advancements.use_skip.description": "Skip through the worlds for the first time",
  "wishlist.advancements.use_skip_player.title": "Where The Heart Is",
  "wishlist.advancements.use_skip_player.description": "Print a ticket to allow others to skip to you",
  "wishlist.advancements.use_skip_coords.title": "A Place To Call Home",
  "wishlist.advancements.use_skip_coords.description": "Print a ticket to be able to skip somewhere",
  "wishlist.advancements.place_map_core.title": "Citizen Of The World",
  "wishlist.advancements.place_map_core.description": "Create a map hall",
  "skip.no_back":"Nowhere to skip back to",
  "skip.error":"Unknown error",
  "skip.set_zoom":"Map core updated: zoom=%s, radius=%s",
  "skip.not_enough_levels":"You don't have enough levels",
  "skip.bad_map_point":"You can't skip to water, lava, fire, or void",
  "skip.player_offline":"No such player online",
  "skip.player_hidden":"That player is hidden",
  "skip.out_of_bounds":"You can't skip outside the world border"
}
